ePostZap Android Issues - Bug #13428

Login --> Sign Up --> applicant is unable to register with valid data
04/01/2025 02:38 PM - Mohd Irfan

Status: Reopened Start date: 04/01/2025
Priority: High Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
applicant is unable to register with valid data

See attached screenshot/screen Record:

History

#1 - 04/08/2025 02:49 PM - Ayush Sengar

- Status changed from New to Resolved

#2 - 04/15/2025 12:05 PM - Shubham J

- Status changed from Resolved to Reopened

Files

Screenrecorder-2025-04-01-11-01-33-342.avi 1.92 MB 04/01/2025

04/18/2025
Mohd Irfan
